Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 10 Mar 2002 23:59:50

la pycyn cusku di'e

>I should note, though, in case, the idiosyncrasies of this
>quantification system is given any as an argument for a particular 
>position,
>that there are equally tidy ways to do everything in terms of {lo ro broda}
>and of a set involving the Aristotelian A+E-I+ O-.

Yes, as long as you stay in the {lo ro broda} form they are
equally tidy. The mess shows up when you try converting between
the three forms: prenex, da poi and lo broda, or when you try
to make a quantifier conversion.

The Aristotelian system would be:

A- ganai da broda gi ro broda cu brode
A+ [ge da broda gi] ro broda cu brode
E- [ganai da broda gi] no broda cu brode
E+ ge da broda gi no broda cu brode
I- ganai da broda gi su'o broda cu brode
I+ [ge da broda gi] su'o broda cu brode
O- [ganai da broda gi] me'iro broda cu brode
O+ ge da broda gi me'iro broda cu brode

So far it is as simple as any other. There are four simple
forms and four non-simple, as there will be in any system.
These are the conversion rules to the prenex notation:

ro broda cu brode = ge da broda gi rode zo'u ganai de broda gi de brode
no broda cu brode = node zo'u ge de broda gi de brode
su'o broda cu brode = su'ode zo'u ge de broda gi de brode
me'iro broda cu brode = ganai da broda gi me'irode zo'u
ganai de broda gi de brode

They are more complicated than the conversion rules of what we
might call the "modern system", but that's not the worst part.
The worst part are the inversion rules.

>All the DeMorgan ("inversion") rules for any of these
>can be matched in any of the others, with about the same number of mucky
>cases and the same kind of muck.

In the modern system we have:

ro broda = no broda naku = naku me'iro broda = naku su'o broda naku

In the Aristotelian system we have:

ro broda = naku me'iro broda

How can we write {ro broda} in terms of {su'o broda} or {no broda}
in the Aristotelian system? There are no mucky cases in the modern
system, but two thirds of the conversions are mucky in the
Aristotelian system. (The "fully importing" system suffers exactly
the same problem, two thirds of its conversions will also be mucky.)

><There is no possible misinterpretation of those. Also these
>are common ground:
>
>roda = noda naku = naku me'iroda = naku su'oda naku
>noda = roda naku = naku su'oda = naku me'iroda naku
>su'oda = me'iroda naku = naku noda = naku roda naku
>me'iroda = su'oda naku = naku roda = naku noda naku>
>
>Remembering, of course, to change the tags in front from {ge da broda} to
>{ganai da broda} and conversely, since negation changes import along with
>quantity and quality.

Nope, these conversions do NOT require an additional change
of tags. Only if you want to pass the negations through them
will you need to change the tags.

>A- [ganai da broda gi] rode poi broda cu brode
>A+ ge da broda gi rode poi broda cu brode
>E- [ganai da broda gi] rode poi broda cu naku brode
>E+ ge da broda gi rode poi broda cu naku brode
>I- ganai da broda ginai rode poi broda cu naku brode
>I+ [ge da broda gi] naku rode poi broda cu naku brode
>O- ganai da broda ginai rode poi broda cu brode
>O+ [ge da broda gi] naku rode poi broda cu brode
>
>Of course we can do anything with another system we can do with this one,
>though some forms may be messier -- and other simpler.

The only difference between systems for the basic forms is where
you place the square brackets, each system will have four of them,
so in that respect all systems are identical. However, try to
write in any other system the whole set in terms of {ro}, the way
I did above for the modern system. That's where the big mess
shows up in all other systems, because only the modern system has
the conversion rules between quantifiers at its base.

>But, to my confusion, you now seem to be arguing that {ro da poi} be - and 
>I
>thought you were saying it should be +;

I always had {ro da poi broda} as well as {ro broda} as -.

>where did I go astray or you change
>your mind?

I don't know where you went astray. I did not change my mind.

>I had it as - in the system I presented, to which I thought you
>objected.

I may have objected to {su'o da poi broda} or {me'iro da poi broda}
being -, never to {ro da poi broda} or {no da poi broda}.

>In any case, the system I presented is the nearest thing we have so
>far to a Lojban syste, with all Lojban's quirks intact. And, note, half of
>the forms are as simple as xorxes' and the other half are much simpler.

When it comes to basic forms, the number of simple and non-simple
forms is the same in any system, including yours. When it comes
to conversion between forms or between quantifiers, the modern
system is simple and all the others are a complete mess.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.